﻿/*  GENERAL  */

.newsFeedButton
{
    border:solid 1px #49453a;
    width:175px;
    padding:10px;
}
.newsFeedTextBox
{
    border:solid 1px #49453a;
    width:300px;
}
 
 /*  SETTINGS  */
 
.newsFeedSettings
{
    width:100%;
    background-color:#e9d3d3;
    padding:10px;
}
.editArticleButton
{
    border:solid 1px #49453a;
    width:100px;
    padding:5px;
    font-size:10px;
}